@font-face{font-family:"FedraSerifAProBook";src:url(../../../../fonts/publico/colaborador/staysure/WF-006389-009281-000003.woff) }
@font-face{font-family:"FedraSerifAProDemi";src:url(../../../../fonts/publico/colaborador/staysure/WF-006389-009281-000046.woff) }
@font-face{font-family:"FedraSerifAProDemiItalic";src:url(../../../../fonts/publico/colaborador/staysure/WF-006389-009281-000047.woff) }
@font-face{font-family:"FedraSerifAProMedium";src:url(../../../../fonts/publico/colaborador/staysure/WF-006389-009281-000050.woff) }
@font-face{font-family:"FedraSerifAProMediumItalic";src:url(../../../../fonts/publico/colaborador/staysure/WF-006389-009281-000051.woff) }
@font-face{font-family:"FedraSerifAProBold";src:url(../../../../fonts/publico/colaborador/staysure/WF-006389-009281-000054.woff) }
@font-face{font-family:"FedraSerifAProBoldItalic";src:url(../../../../fonts/publico/colaborador/staysure/WF-006389-009281-000055.woff) }

@font-face{font-family:"FSMeWebBold";src:url(../../../../fonts/publico/colaborador/staysure/FSMeWeb-Bold.woff)}
@font-face{font-family:"FSMeWebBoldItalic";src:url(../../../../fonts/publico/colaborador/staysure/FSMeWeb-BoldItalic.woff)}
@font-face{font-family:"FSMeWebHeavy";src:url(../../../../fonts/publico/colaborador/staysure/FSMeWeb-Heavy.woff) }
@font-face{font-family:"FSMeWebHeavyItalic";src:url(../../../../fonts/publico/colaborador/staysure/FSMeWeb-HeavyItalic.woff)}
@font-face{font-family:"FSMeWebItalic";src:url(../../../../fonts/publico/colaborador/staysure/FSMeWeb-Italic.woff)}
@font-face{font-family:"FSMeWebLight";src:url(../../../../fonts/publico/colaborador/staysure/FSMeWeb-Light.woff) }
@font-face{font-family:"FSMeWebLightItalic";src:url(../../../../fonts/publico/colaborador/staysure/FS_MeLight_Italic.otf) }
@font-face{font-family:"FSMeWebRegular";src:url(../../../../fonts/publico/colaborador/staysure/FSMeWeb-Regular.woff) }